<?xml version="1.0" encoding="ISO-8859-1"?>
<preferences>
  <category name="General">
    <category_description>Teamcenter Preferences</category_description>
    <preference name="TC_customization_libraries" type="String" array="true" disabled="false">
      <preference_description>Test</preference_description>
      <context name="Teamcenter">
        <value></value>
      </context>
    </preference>
  </category>
</preferences>
